SciQLOP - Task #1620

Epic story # 1160 (In Progress): Zoom et pan sur un graphe

User story # 1252 (Closed): Récupération des données a afficher depuis le cache
Ajout du cache a Variable
20/06/2017 02:42 PM - Anonymous

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 20/06/2017 02:50 PM - Anonymous

- Subject changed from Add cache to Variable to Ajout du cache a Variable

La variable doit étre modifiée pour que tstart tend pointe sur les données affichées.
Le cache lui contient toute les données téléchargées.

La limite du cache ne sera pas traité ici

#2 - 20/06/2017 03:00 PM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#3 - 23/06/2017 05:59 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 26/06/2017 03:56 PM - Anonymous
- Status changed from Feedback to Closed

20/03/2024

1/1



http://www.tcpdf.org

